<?xml version="1.0" encoding="utf-8"?>
<set xmlns:android="http://schemas.android.com/apk/res/android">

    <scale
        android:duration="400"
        android:fromXScale="100%p"
        android:fromYDelta="100%p"
        android:pivotX="50%p"
        android:pivotY="50%p"
        android:toXScale="0%p"
        android:toYScale="0%p"
        />
    <alpha
        android:fromAlpha="1"
        android:toAlpha="0"
        />
</set>